Subject: bug#61727: closed (Re: [PATCH 1/6] gnu: Update rust-base64.)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 13 Mar 2023 13:02:02 +0000

Your bug report

#61727: Add rust libs for IP address and DNS

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
61727: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=61727
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [PATCH 1/6] gnu: Update rust-base64.
From: Efraim Flashner <[email-masked]>
To: Steve George <[email-masked]>
Cc: [email-masked]
Date: Mon, 13 Mar 2023 15:01:18 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Thanks for the patches. The first one was already taken care of in the
rust-team branch (which I hope to merge soon). The others I had to make
a few changes on. On some of them the cargo-inputs weren't correct, or
were split between cargo-inputs and cargo-development-inputs. I fixed
them up and pushed the patches.

Thanks! I've pushed them to the rust-team branch.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted

Subject: Add rust libs for IP address and DNS
From: Steve George <[email-masked]>
To: [email-masked]
Date: Thu, 23 Feb 2023 08:38:43 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

Part of a series of Crates that will (eventually) add rust-librespot. 
Contributing the easiest parts in sections.

Add:

- rust-dns-sd,
- rust-if-addrs-sys,
- rust-if-addrs,
- rust-libmdns,
- rust-aes-ctr

Update:

- rust-base64